header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Escaflowne
  repository: kara.moe
  conditions:
    tagPresence:
      - 929f104d-c943-4e9c-9b50-6b070cb369fb
      - 299459ba-c7d1-4d66-9545-0725f92102b3
  actions:
    addTag:
      - tid: c3cf7263-71cb-479e-a041-68fa36dee9e8
        type: 18
